#Generated by camel-package-maven-plugin
#Fri Feb 01 13:26:11 EST 2019
version=2.17.0.redhat-630377
projectName=Camel \:\: RabbitMQ
groupId=org.apache.camel
components=rabbitmq
projectDescription=Camel RabbitMQ Component
artifactId=camel-rabbitmq
